2012年5月21日

[ubuntu-jp:4144] Re:プロキシ経由でアップデートできない

apt .pacでgoogle検索をしてみたら次のページが見つかりました。

http://www.linuxquestions.org/questions/debian-26/using-apt-behing-a-pac-http-proxy-592148/

これを読むにaptは.pacファイルに対応していないので、
.pacを解析して、自分が該当するproxyサーバを見つけて、
kazuoさんの方法でproxyサーバを設定するようですね。

2012年5月21日 16:01 渡部英樹 <nabe@xxxxx>:
> kazuo様、田中様、ご教示ありがとうございました。
>
> 管理者から指示されたプロキシ設定は、「http;//事業所サーバ/proxy.pac」です。

--
1xx <ItSANgo@xxxxx>


投稿者 xml-rpc : 2012年5月21日 16:36
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/110643
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。